{% extends 'dashboard.html' %}

{% block content %}
<div style="height:125px;background-color:rgb(17, 62, 184);text-align:right;"></div>
<div style="text-align: center;">
    <h1>{{Bill_Obj.table_detail.Table_Name}}</h1>
</div>
<table style="padding: 20px;">
    <tr>
        <th style="padding-right: 200px;">Dish</th>
        <th style="padding-right: 50px;">Price</th>
        <th>Quantity</th>
    </tr>
    {% for item in  Bill_Orders_Objs %}

        <tr> 
            <td>{{ item.dish.Dish }}</td>
            <td style="padding: 10px;">{{ item.dish.Price }}</td>
            <td>{{ item.Quantity }}</td>
        </tr>
 
    {% endfor %}
    <tr>
        <td>Total Amount=</td>
        <td style="padding: 10px;">{{Bill_Obj.Amount}}</td>
    </tr>
</table> 
<form action="{{url_for('views.Bills')}}" style="text-align: center;">
    <input type="submit" value="Back To Bills">
</form>
{% endblock %}